@import url(/app_css/pingan/v20/global.css);
@import url(/app_css/pingan/v20/header.css);
@import url(/app_css/pingan/v20/general.css);
@import url(creditcard_public.css);
/* CSS Document start 2010-09-16  edit: liujincan */

.nav_t{ height: 20px; margin: 8px 0; color: #000;}
.nav_h{ background-position: 0 -290px; background-repeat: repeat-x; height: 29px; margin: 2px 0;  color: #000; padding-top: 10px;}
.nav_t strong,.nav_h strong{ font-weight: normal;}
.nav_h a,.nav_t a{ color: #000;}
.nav_h strong.on{ color: #ed5e18}
.gonggao{ height: 30px; background-repeat: repeat-x; background-position: 0 -57px; color: #FF5503;}
.gonggao em{ height: 30px; background-position: 2px -97px; padding-left: 25px; display:block; float: left; font: bold 14px/24px "宋体"; }
.gonggao p{ line-height: 24px;}
.gonggao .gbox{ float: left; line-height: 24px; height: 24px; overflow: hidden; }
.gonggao li{ text-align:left; padding-left: 12px;}
.gonggao li a{ padding-right: 10px;}

.s_city{ display:block; float: right; width: 93px; height: 23px; background-position: 0 -159px; margin: 5px 5px 0 0; line-height: 23px; text-indent: 8px; color:#FF5700}
.c_l_b_a{ width: 340px; float: left;}
.c_l_b_b{ width: 258px; float: right;}

.p_b_box{ min-height: 90px; height: auto !important; height: 90px; overflow: hidden;}
.ad_img_l{ float: left; width: 140px; min-height: 75px;}
.r_txt{ float: left; padding-left: 12px; }
.p_b_box .r_txt{ height: 90px; overflow: hidden;}
.r_txt .btn_02{ margin: 6px 10px 0 0;}
.list_a li{ line-height: 12px; height:24px; padding-top:5px; border-bottom: 1px dotted #ccc; background-position: 3px 5px;  padding-left: 18px;}
.kp li{ float: left; padding-left: 20px; background-position: 3px -22px;}
.more{ display: block; background-position: 30px -40px; padding-right: 20px;}
.more2{ display: block; background-position: 30px -60px; padding-right: 20px;}
.bk{ display: block; width: 95px; height: 23px; font: bold 13px/23px '宋体'; color: #fe5c11; text-indent: 10px; background-position: 0 -159px; margin-top: 20px;}
.kp_img dd{ text-align: center; padding: 2px; float: left;}

.tab_tit li{ padding-left: 2px;  display: block; height: 30px; overflow: hidden; margin-right: 20px; font: bold 14px/34px '宋体'; float: left; text-align:left; position:relative;}
.tab_tit li a{ color: #fe5c11;}
.tab_tit li.focus h2 a:hover{ color: #fff; text-decoration: underline;}
.tab_tit li h2 a:hover{ color: #fe5c11;}
/*.tab_tit li h2{ background: none;}*/
.tab_tit li.focus h2,.tab_tit li.focus .t-tit{background-position: 0 0; min-width:60px; width: auto !important; float: left; height: 30; font: bold 14px/30px "宋体"; color: #fff;  float: left; margin-left: 3px; padding-left: 18px; padding-right: 10px; position: relative; white-space:nowrap;}

.tab_tit li h2 a,.tab_tit li .t-tit a,
.tab_tit li.focus h2 a,.tab_tit li.focus .t-tit a,
.tab_tit li h2,.tab_tit li .t-tit,
.tab_tit li h2 b,.tab_tit li .t-tit b{ background: none;}

.tab_tit li a{padding:0 3px; height: 30px; display:block; min-width: 60px; width: auto !important; float: left; background: #fe5cll;}
.tab_tit li a em{ display:block; height: 30px; width: 3px; position: absolute; left: 0; top: 0; background-position: 0px -30px;}
.a_btn{ background-position: -167px -127px;  }
.tab_tit li.focus a{  background-position: right -30px; color: #fff; }
.tab_tit li.focus a:hover{ color: #fff; text-decoration: underline;}
.yg_t{ background: url(/app_images/pingan/v20/new_creditcard/yg_t_bg.gif) repeat-x 0 top;  }

/*r_box*/
.r_b_t{ height: 29px; background-position: 0 0; overflow: hidden; margin-bottom: 1px;}
.r_b_t h3{ font: bold 14px/29px "宋体"; text-align:center;}
.r_b_c{ background-color: #eee;}
.r_b_b{ min-height: 150px; height: auto !important; height: 150px; background: url(/app_images/pingan/v20/new_creditcard/r_box_b.gif) no-repeat bottom;}
.r_b_content{ padding: 10px 8px;}
.r_b_content
.r_b_content label{ padding-left: 3px; padding-bottom: 3px;}
.r_b_b .r_btn01{ background-position: 0 -47px; height: 28px; line-height:28px; text-align:center; padding: 0 2px; display:block; float: left; margin-left: 2px; min-width: 71px; width: auto !important; width: 71px;}

/* edit liujincan 2010-09-19*/
.cjwt{ padding-left: 10px;}
.cjwt li{ line-height:20px; margin:5px 0; height: 20px; min-width:55px; width: auto !important; width: 55px;}
.cjwt li a{ display:block; height: 20px; overflow: hidden; position: relative; padding:0 12px 0 12px; line-height: 20px; text-align:center; min-width: 55px; width: auto !important; width: 55px; color:#fc5c08; white-space:nowrap; }
.cjwt li.focus a,.cjwt li.on a{ background-position: 0 -334px; color: #fff; text-align: left; line-height: 20px;}
.cjwt li.focus a b,.cjwt li.on a b{display:block; position:absolute; top: 0; right: 0; _right: -1px; width: 3px; height: 20px; background-position: -120px -334px;}
.qaBox{ }
.qaBox li{ margin: 0px; padding:0; min-height:40px; height: auto !important; height: 40px;}
.qaBox dl{ padding: 0 0 5px 0; width: 100%; cursor: pointer; }
.qaBox dl dt{ background: url(/app_images/pingan/v20/new_creditcard/qBg.gif) no-repeat 20px 0; font: normal 14px/26px "宋体"; border-bottom: 1px dashed #ccc; margin-bottom: 3px; padding-left: 50px;}

.qaBox dl dd{ background: #ffeee6 url(/app_images/pingan/v20/new_creditcard/aBg.gif) no-repeat 20px 12px; margin: 3px 0; padding: 10px 10px 10px 50px; line-height: 24px; color: #fc5c08; display:none;}


.fqlc_txt p{ font: normal 12px/26px '宋体'; color: #000;}
h3.rqtj{ background-position: 12px -354px; padding-left: 42px; color: #363636; text-align: left;}
.rq_tab{ padding: 3px 0px 2px 0px; height: 21px; border-bottom: 1px solid #ccc;}
.rq_tab li{ line-height: 21px; height: 21px; width: 40px; margin: 0px; text-align: center;}
.rq_tab li.focus{ background-position: -283px -359px; font-weight: bold; color: #fff;}
.rq_tab li.focus a{ color: #fff;}
.w_110{ width: 100px; padding-left: 6px; padding-top: 4px; height: 50px; overflow: hidden;}
.w_110 p{  line-height: 16px;}
.rq_pro_list{ padding-bottom: 15px;}
.rq_pro_list li{ min-height: 50px; height: auto !important; height: 50px;  clear: both;}
/
.hk_box{}
/*img_bg*/
.hk_box li dt,.hk_box li dt b,.hk_box li dt em,.hk_box li .dd_box b.lb,.hk_box li .dd_box li,.hk_box li .dd_box b.rb,.tit_num{ background-image:url(/app_images/pingan/v20/new_creditcard/hk_bg.gif);}
.hk_box li{ margin-bottom: 8px; margin-right: 2px;}
.hk_box li dt{ padding-right: 3px; position: relative; height: 41px; line-height: 41px; background-position: 0 0;}
.hk_box li dt b{ display:block; position:absolute; top: 0; right: 0; _right: -1px; background-position: right 0; width: 4px; height: 41px;}
.hk_box li dt strong{ float: left; color: #fc5c08; font: bold 14px/41px "宋体";}
.hk_box li dd{ padding: 0 6px;}
.hk_box li .dd_box{ background: #e5e5e5; padding: 8px 10px;  position: relative; min-height: 130px; height: auto !important; height: 130px;}
.hk_box li .dd_box b{ display:block; width: 4px; height: 4px; overflow: hidden; position: absolute; bottom: 0px;}
.hk_box li .dd_box b.lb{ left: 0; background-position: 0 -43px;}
.hk_box li .dd_box b.rb{ right: 0; _right: -1px; background-position: -4px -43px;}
.hk_box li .dd_box li{ background-position: 0 -96px; font: normal 12px/22px "宋体"; padding-left: 12px; clear:left; margin-bottom:0;}
.w_186{ width: 186px;}
.w_186 .dd_box li{ width: 140px;}
.w_399{ width: 399px;}
.w_399 .dd_box li{ width: 350px;}
.hk_box li dt em{ display:block; float: left; height: 31px; width: 25px; margin: 8px 5px 0 10px}
.hk_box li dt em span{ display: none;}
.ol1 dt em,.num1{background-position: 0 -60px;}
.ol2 dt em,.num2{background-position: -35px -60px;}
.ol3 dt em,.num3{background-position: -72px -60px;}
.ol4 dt em,.num4{background-position: -110px -60px;}
.ol5 dt em,.num5{background-position: -145px -60px;}
.ol6 dt em,.num6{background-position: -184px -60px;}

.hk_content li{margin-bottom: 4px; padding: 0;}
.tabk_content h3{ line-height: 24px;}
.tit_num{ display:block;float: left; height: 31px; width: 25px; margin-right: 4px;}
.tit_num span{ display:none;}

.hk_content .hkzn_tit{ background: #f1f1f1; height: 24px; font: normal 13px/24px "宋体"; padding-left: 20px;}
.hk_content .hkzn_tit a{ display:block; height: 24px; width: 100%;}
.hk_content .hkzn_tit.on,.hk_content .hkzn_tit.on a,.hk_content .hkzn_tit a:hover{ font: bold 13px/24px "宋体"; color: #fc5c08; text-decoration: none; }
.hk_content .hkzn_tit span{ padding-right: 5px;}
.hk_content .lr{ display: none; padding: 8px 12px; line-height: 22px;}


.gg_info dl{ margin-bottom: 8px;}
.zn_tit{ display: block; height: 39px; width: 180px; text-align: center; background: url(/app_images/pingan/v20/new_creditcard/dot2_bg.gif) no-repeat 160px 16px;}
.dot2{ display: block; background: url(/app_images/pingan/v20/new_creditcard/dot2_bg.gif) no-repeat; overflow: hidden; width: 12px; height: 10px; float: left; margin-left: 12px; margin-top: 6px;}
/*edit 2010-11-09*/
.t_tit{ height: 45px;}
.t_tit h3{ text-align:center; font: bold 16px/35px "宋体"; margin-top: 10px;}


.rep_c{ background:url(/app_images/pingan/v20/new_creditcard/rep_c1.gif) repeat-x; height: 88px; padding-left: 110px;}
.xs_a1,.xs_a2{ display:block;width: 169px; height: 55px; font: bold 14px/52px "宋体"; color: #fc5c08; float: left; text-indent: 75px; cursor:pointer;}
.xs_a1{  background-position: 0 -127px;margin: 20px 0 0 0px; }
.xs_a2{  background-position: 0 -186px;margin: 20px 0 0 60px; }
.rep_c a:hover{ text-decoration: underline;}
.line28{ line-height: 28px;}
.img_list li{ width: 24.9%; text-align:center;}
.img_list li img{ padding: 2px; border: 1px solid #eee;}
.img_list li a{ display:block; width: 120px; margin: 0 auto;}
.img_list li a:hover{ text-decoration: none; color:#FE5C11;}
.img_list em{ display:block; text-align:center; padding: 4px 0 10px 0;}
.gn_ul li{ width: 24.8%; padding-bottom: 8px;}
.gn_ul li a{ display: block; height: 28px; width: 140px; margin: 0 auto; font: bold 13px/28px "宋体"; background-position: 0 -243px;letter-spacing:-1px; white-space:nowrap; text-indent: 5px; cursor: pointer;}
.gn_ul li a:hover{ color: #FE5C11;}
.wt_listBox{ width: 187px; margin: 8px 0;}
.r_wt_t{ height: 4px; background-position: 0 -273px;overflow: hidden; }
.r_wt_b{height: 4px; background-position: 0 -278px;overflow: hidden; }
.r_wt_c{ background: #ef571f;  margin-bottom: 1px; height: 26px;}
.r_wt_box{ padding: 8px 5px; background: #ff8933;}
.r_wt_box li{ padding-bottom: 3px; padding-left: 10px; background: url(/app_images/pingan/v20/new_creditcard/dot_bg.gif) no-repeat 0 -101px;}
.r_wt_box li a{ color: #fff;}
.r_wt_box li a:hover{ color: #fff;}

.ka_txt_box{ background: url(/app_images/pingan/v20/new_creditcard/rep_c2.gif) repeat-x bottom; min-heigh: 182px; height: auto !important; height: 182px;}
.ka_txt_box h3{ border-bottom: 1px solid #d7d7d7; font: bold 12px/26px "宋体"; padding-top: 5px; padding-left: 10px; color: #000;}
.ka_txt_box li{ line-height: 26px; padding-left: 10px; }
.j_ico{ width: 10px; height: 11px; display:block; background-position: 0 -178px; margin-left: -5px; margin-top: 90px; float: left;}
.ka_w .dd_box{ width: 140px; float: right;}
.k_txt{ width: 215px; padding-left: 65px; line-height: 22px; font-size: 13px; position: relative;}
.write_ico{ position:absolute; left: 10px; top: 0; display:block;}
.k_sqb{ width: 270px; margin-left: 30px;}
.k_sqb li{line-height: 24px; font-size: 13px; background-position: 6px -130px; padding-left: 26px; border-bottom: 1px dashed #e9e7e7;}

.itemL{ width: 145px;}
.itemL li{ height: 39px; background: url(/app_images/pingan/v20/new_creditcard/rep_l1.jpg) repeat-x; border: 1px solid #e4e4e4; border-left: none; text-align: center;  font: bold 12px/39px '宋体'; cursor: pointer;}
.itemL li.focus a{ color: #fc5c08;}
.itemL li.focus{ background: none; border: none;}
.kstdContent{ padding: 0px 12px;}
.c_banner{background: #f05a23;}
.hzsh_list{ color: #fff; padding-right: 5px;}
.hzsh_list dl{ font-size: 13px;}
.hzsh_list a{ color: #fff;}
.hzsh_list a:hover{ color: #fff; text-decoration: underline;}
.hzsh_list ul{ padding: 6px 0;}
.hzsh_list li{ background: url(/app_images/pingan/v20/new_creditcard/dot_bg.gif) no-repeat 3px -100px; padding: 3px 0 3px 12px; font-size:13px;}
.hzsh_line{ background: #fbcebd; border-top: 1px solid #f7742e; border-bottom: 1px solid #f7742e; clear:both; height: 1px; font-size: 1px; line-height: 1px; overflow: hidden;}
.hzsh_list h4{ font: bold 14px/24px "宋体"; color: #fff; padding: 2px 0 0 5px;}
.hzsh_list .more2{ margin-top: 15px;}
.thsh_city_box{ position:relative;}
.thsh_select_city{min-width: 75px; padding-left: 10px; float: left; margin: 3px 0; font-weight: bold; line-height: 22px;}
.thsh_dl{ padding: 3px 0px 3px 0px;font-size: 13px; width: 500px; float: left;}
.thsh_dl dt{ float: left; }
.thsh_dl dd{ float: left; padding: 0 12px; min-width: 35px; width: auto !important; width: 35px; text-align:center; border-right: 1px solid #666; margin: 3px 0;}
.thsh_dl dd.on,.thsh_dl dd.on a{ font-weight: bold; color: #fc5c08;}
.sear{ display:block; height: 23px; width: 68px; text-align:center; color: #fff; background-position: 0 -357px; font: bold 14px/23px "宋体";}
.sear:hover{ text-decoration: none; color: #fff;}
.sear_input{border: 1px solid #d1d0d0; width: 205px; height: 16px; padding: 2px 4px; line-height: 16px; color: #666;}
.thsh_h{ min-height: 130px; height: auto !important; height: 130px;}
.thsh_h .r_txt{ max-width: 375px; width: auto !important; width:375px;}
#branch li{ width: 49%;}
/*edit 2010-11-30 */

/*edit 2010-11-09*/
.thsh_l{ height: 21px; margin: 0 10px 10px 0;}
.thsh_l li{  padding: 0 8px; height: 21px; line-height: 21px; float: left; }
.thsh_l li a{ color: #fc5c08; font-size: 13px; display:block; padding: 0 5px;}
.thsh_l li.focus{ background: #fc5c08;position: relative; }
.thsh_l li.focus a{ color: #fff; display:block;}
.thsh_l li.focus .ll ,.thsh_l li.focus .rr,.thsh_l li.focus .bc{ position: absolute; background-image: url(/app_images/pingan/v20/new_creditcard/focus_1.gif)}
.thsh_l li.focus .ll{ width: 4px; height:21px; left: 0; top:0; background-position: left 0}
.thsh_l li.focus .rr{ width: 4px; height:21px; right: 0; top:0; background-position: right 0;}
.thsh_l li.focus .bc{ bottom: -4px; _bottom: -5px; background-position: -15px -21px; width:12px; height:4px; overflow:hidden; left: 38%;}
.thsh_box { line-height: 22px; font-size: 13px; padding-right: 10px;}
.thsh_box img{ padding: 4px; border:1px solid #ccc; margin-right: 20px; margin-bottom: 5px;}


.zd_box{ position: relative; min-height: 180px; height: auto !important; height: 180px;}
.zd_box p{ width: 360px;}
.zd{ position: absolute; right: -2px; bottom: -2px;}
.zd_box li{ padding: 3px 0;}
.youhui_l{ margin-top: -5px; _margin-top: 0px;}
.youhui_l li{ min-width: 89px; width: auto !important; width: 89px; height: 34px; cursor: pointer; text-align:center; font: bold 13px/28px "宋体";}
.youhui_l li.on{ background-position: -86px -350px; }
.youhui_l li.on a{color: #fff;}
.youhui_info{ padding: 10px 5px;}
.youhui_tab{}
.youhui_tab thead{ background: #fbfafb; }
.youhui_tab td{ border-bottom: 1px dashed #ececec; line-height: 24px; text-align: center;}
.youhui_tab td.al_l{ text-align: left;}
.td_t_10 td{ padding-top: 25px; }

.list_b li{ line-height: 24px;  background-position: 3px 5px;  padding-left: 18px;}
.jifeng_ul{ min-height: 340px; height: auto !important; height: 340px;}
.jifeng_ul li{ float: left; width: 185px; padding-right: 8px; margin-bottom: 20px;}
.jifeng_ul dt{ color: #f00;}
.jifeng_ul dd{ text-align:center; padding-top: 5px;}
.rep_b1{ background: url(/app_images/pingan/v20/new_creditcard/rep_b1.gif) repeat-x bottom;}

.h_200 li .w_70,.h_240 li .w_70{ width: 70px; margin: 0 auto;}
.tsjf{ padding: 8px 10px 20px; min-height: 140px; height: auto !important; height: 140px;}
.ts_box{ width: 179px; height: 42px; background-position: 0 -392px; margin-top: 10px; float: left; margin-right: 10px;}
.ts_box dt{ position: relative; width: 30px; float: left; height: 42px;}
.ts_box em{ display:block; width: 30px; height: 27px; position:absolute; left: 5px; bottom: 6px;}
.ts_box dd{ padding-left: 40px; font: bold 13px/40px "宋体";}
.ts_box em.t1{ background-position: 0 -440px;}
.ts_box em.t2{ background-position: -36px -440px;}
.ts_box em.t3{ background-position: -80px -440px;}
.ts_box em.t4{ background-position: -120px -440px;}
.ts_box em.t5{ background-position: -164px -440px;}
.ts_box em.t6{ background-position: -206px -440px;}
.jf_p_lr{ padding: 0 10px;}
/*city*/
.citybox{ width: 160px; position:absolute; right: 0px; top:25px; display:none; background:#fffaf5;}
.citybox .p_i_b{background:none;}
.cityUl li{ float: left; width: 24%; line-height: 22px;}
.citylist{ width: 160px;}
/*11-12*/
a.pa_ui_dropselect_item_link{ text-align: left;}
#pagination li {float: left;}
.pagination a { line-height: 18px;}
#pagination li.n_l {padding: 0 2px;}
.pagination a, .pagination span { border: none;}


/*05-31*/
.kjfww li {float:left;height:38px;margin-bottom:5px;margin-left:7px;overflow:hidden;padding:3px 0 0 3px;width:140px;}
.kjfww li{ background:url(/app_images/pingan/v20/new_creditcard/creditcard_main_box_bg.jpg) no-repeat;}
.kjfww li a {font:bold 12px/30px "宋体";}
.kjfww li a{ margin-left:10px;}
.kjfww li b{ float:left;}
.kjfww li b {height:30px;width:35px;}

.gonggao, .gonggao em, h1, .s_city, .bk, .a_btn, .a_btn a, .kjfw li, .kjfw li b,.kjfww li b, .btn_02, .btn_03, .nav_h, .home_ico, .cjwt li.on a, .cjwt li.on a b, h3.rqtj, .rq_tab li.focus  {background-image:url(/app_images/pingan/v20/new_creditcard/creditcard_main_bg.gif);
background-repeat:no-repeat;}


.mb_bg{background:url(/app_images/pingan/v20/new_creditcard/l_box_bg.jpg) center bottom repeat-x; height:390px; }
.mm_t_bg {background:url(/app_images/pingan/v20/new_creditcard/m_t_bg.gif) repeat-x scroll center top transparent;padding-top:13px;}

.w_348{width:348px;}
.w_440{width:440px;}
.w_850{width:850px;}

.f_15_tl{font-size:15px; text-align:left}
.f_pl24{float:left; padding-left:24px;}
.p_l_tal{padding-left:16px;float:left; text-align:left}
.l{ float:left;}

.co_0{color:#000;}
.co_17{ color:#17b51f}
.f_14{ font-size:14px;}
.b{ font-weight:bold;}

.pl_48{padding-left:48px;}
.pl_24{padding-left:24px;}
.pl_13{padding-left:13px;}
.pl_16{padding-left:16px;}

.imgBox_tt  {margin:2px auto;overflow:hidden;position:relative;width:580px;}
.imgBox_tt li{float:left;text-align:center;width:850px;}

/* 2011-6-16 补充 */
.box_baoxian{background:url(/app_images/pingan/v20/new_creditcard/box_baoxian.gif) no-repeat; width:170px; height:147px;}
.box_baoxian_title{color:#333333; font-size:14px; font-weight:bold; padding:5px 20px 18px 32px;}
.box_baoxian_txt{color:#ffffff; font-size:13px; font-weight:bold; padding:8px 8px 8px 44px;}
.box_baoxian_txt a{color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none;}
.box_baoxian_txt a:hover{color:#ffffff; font-size:13px; font-weight:bold; text-decoration:underline;}
.box_baoxian_content{padding:6px;}
.box_baoxian_content li{line-height:20px;}

.box_online{background:url(/app_images/pingan/v20/new_creditcard/box_online.jpg) no-repeat; width:170px; height:147px;}
.box_online_txt1{padding:48px 0 0 16px;}
.box_online_txt1 a{color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none;}
.box_online_txt1 a:hover{color:#ffffff; font-size:13px; font-weight:bold; text-decoration:underline;}
.box_online_txt2{padding:40px 0 0 10px; color:#e24800;}
.box_online_txt3{padding:4px 0 0 10px; color:#666666; font-weight:bold;}

.font_red{color:#e24800}
.fwb{font-weight:bold;}
.m_t_10{margin-top:10px;}
/*add 2011-08-10*/
dl,dt,dd{ padding:0;margin:0}
.terminal{background:url(/app_images/pingan/v20/new_creditcard/bg_line.gif) repeat-x ; height:100px; overflow:hidden;zoom:1; margin-top:8px; border:1px solid #DCDCDC}
.terminal dt,.terminal dd{float:left; display:inline;}
.terminal dt{ width:274px;}
.terminal dd{background:url(/app_images/pingan/v20/new_creditcard/line.gif) no-repeat center right;width:98px; padding-right:5px; margin:5px 0 0 5px;}
.terminal dd p{ background:url(/app_images/pingan/v20/new_creditcard/icon.gif) no-repeat; display:block; text-indent:21px; color:#000; height:16px; line-height:16px; margin:7px 0 0}
.terminal dd.last{padding-right:0; background:none;}

/*add 2012-05-03*/
.myAffiche{ float:left; background:url(/app_images/pingan/v20/new_creditcard/myAffiche_bg.gif) repeat-x; height:58px; width:588px; padding:10px}
.myAffiche b,.myAffiche ul,.myAffiche p{ float:left; display:inline;}
.icon01{ background:url(/app_images/pingan/v20/new_creditcard/creditcard_main_bg.gif) no-repeat 2px -97px; color:#ea5504; width:55px; text-indent:20px; font:bold 14px/24px "宋体";}
.myAffiche ul{width:446px; margin:0 10px}
.myAffiche ul li{ line-height:20px}
.icon02{ background:url(/app_images/pingan/v20/new_creditcard/dot_bg.gif) no-repeat 52px -40px; padding-right:15px; height:16px; line-height:16px;}
a.aul_ea5504{ text-decoration:underline; color:#ea5504}
a.aul_ea5504:hover{ text-decoration:none; color:#666;}
.f_c_ea5504{ color:#ea5504}
.title01{ float:left; display:inline; width:608px; margin-top:10px;}
.title01 h2 b{ background:url(/app_images/pingan/v20/new_creditcard/tit_h2_bg.gif) right 0; float:right; display:inline}
.slider01{ float:right; display:inline; margin-top:5px; position:relative; z-index:99999;}
.btn_gray{ background:url(/app_images/pingan/v20/new_creditcard/creditcard_main_bg.gif) no-repeat 0 -159px; display:block; height:23px; width:93px; color:#ea5504; line-height:23px; text-indent:5px}
.dsn{ display:none}
.poa{ position:absolute; z-index:9999; width:150px;}
.box-a,.box-b{ float:left; width:608px;background:url(/app_images/pingan/v20/new_creditcard/m_t_bg.gif) repeat-x; margin-top:5px; padding-top:10px}
.fl{ float:left; display:inline}
.fr{ float:right; display:inline}
.pingan_patent{ width:380px; background:#e5e5e5; padding-bottom:4px}
.pingan_patent h3{ background:#fff url(/app_images/pingan/v20/new_creditcard/pingan_patent.gif) no-repeat; height:34px; width:100%; overflow:hidden;zoom:1; text-indent:-9999px; padding-bottom:10px}
.pingan_patent ul li{ float:left; width:178px; padding:3px; display:inline; background:#fff; margin:4px 0 0 4px;}
.pingan_patent ul li img{ float:left; display:inline; margin-right:5px}
a.ano_ea5504{color:#ea5504; text-decoration:none; font-weight:bold}
a.ano_ea5504:hover{color:#666; text-decoration: underline;}
.tav_nav{ width:100%; overflow:hidden;zoom:1; margin-top:10px}
.tav_nav li{ float:left; width:69px;height:19px; line-height:19px; text-align:center; display:inline; font-weight:bold; color:#025f3e}
.tav_nav li.myFocus{ background:url(/app_images/pingan/v20/new_creditcard/tab_bg0502.gif) no-repeat; color:#fff;}
.listBox{ margin-top:15px; border:1px solid #dcdcdc;overflow:hidden;zoom:1; height:174px; border-left:0}
.list { margin:-1px 5px 0}
.list li{ border-top:1px dashed #a2a2a2; line-height:28px;background:url(/app_images/pingan/v20/new_creditcard/icon0502.gif) no-repeat 5px center; text-indent:18px;}
.list li img{*margin:8px 0 8px 5px}
.favourable{ width:228px;}
.box-b{ float:left; display:inline; overflow:hidden;zoom:1;}
.box-b li{ width:31%; float:left; display:inline; margin-left:8px; border-top:0; border-bottom:1px dashed #a2a2a2}

/*2012-07-05 频道登录入口*/
.toabxfu{ width:212px; background:url(/app_images/pingan/v20/zujian/general/Lbg.gif) repeat-y;}
.toabxfu h2{ background:url(/app_images/pingan/v20/zujian/general/loginBg.gif) no-repeat; height:36px; line-height:36px; color:#666; font-size:14px; font-weight:bold; text-indent:17px;}
.tlist{ width:180px; margin:16px auto 0; padding-bottom:13px; overflow:hidden;}
.tlist dt{ padding-bottom:6px; color:#666;}
.tlist dd{ float:left; width:49%; color:#666; line-height:18px; background:url(/app_images/pingan/v20/zujian/general/loginBg.gif)  no-repeat; background-position:0 -154px; text-indent:12px;}
.tlist dd.btn{ margin-top:15px; background:none;  text-indent:0;}
.toaServe{ width:202px; margin:0 auto; border-top:1px dashed #f4c493; border-bottom:1px dashed #f4c493; background:#fef9f3; padding-bottom:14px;}
.toaServe dt{ padding:16px 0 6px  13px; font-weight:bold; color:#666;}
.toaServe dd{ line-height:18px; padding-left:8px;}
.knowText{ height:24px; line-height:18px; padding-top:6px; text-indent:17px; color:#666;}
.toabtm{background:url(/app_images/pingan/v20/zujian/general/loginBg.gif) no-repeat; background-position:0 -40px; height:8px; width:212px; _font-size:0;  }
.aul_ef4a08{ color:#ef4a08; text-decoration:underline;}
.aul_ef4a08:hover{ text-decoration:none;}

/*2012-07-05 频道登录入口248*/
.toabxfu_w248{ width:248px; background:url(/app_images/pingan/v20/zujian/general/Lbg2.gif) repeat-y;}
.toabxfu_w248 h2{ background:url(/app_images/pingan/v20/zujian/general/loginBg2.gif) no-repeat; height:36px; line-height:36px; color:#666; font-size:14px; font-weight:bold; text-indent:10px;}
.tlist_w220{ width:220px; margin:16px auto 0; padding-bottom:13px; overflow:hidden;}
.tlist_w220 dt{ padding-bottom:6px; color:#666;}
.tlist_w220 dd{ float:left; width:49%; color:#666; line-height:18px; background:url(/app_images/pingan/v20/zujian/general/loginBg.gif)  no-repeat; background-position:0 -154px; text-indent:12px;}
.tlist_w220 dd.btn{ margin-top:15px; background:none; text-indent:0;}
.toaServe_w238{ width:238px; margin:0 auto; border-top:1px dashed #f4c493; border-bottom:1px dashed #f4c493; background:#fef9f3; padding-bottom:14px;}
.toaServe_w238 dt{ padding:16px 0 6px  13px; font-weight:bold; color:#666;}
.toaServe_w238 dd{ line-height:18px; padding-left:8px;}
.knowText_w238{ height:24px; line-height:18px; padding-top:10px; text-indent:10px; color:#666;}
.toabtm_w248{background:url(/app_images/pingan/v20/zujian/general/loginBg2.gif) no-repeat; background-position:0 -40px; height:8px; width:248px; _font-size:0;  }
/*2012-07-05 频道登录入口250*/
.toabxfu_w250{ width:250px; background:url(/app_images/pingan/v20/zujian/general/Lbg3.gif) repeat-y;}
.toabxfu_w250 h2{ background:url(/app_images/pingan/v20/zujian/general/loginBg3.gif) no-repeat; height:36px; line-height:36px; color:#666; font-size:14px; font-weight:bold; text-indent:10px;}
.tlist_w222{ width:222px; margin:16px auto 0; padding-bottom:13px; overflow:hidden;}
.tlist_w222 dt{ padding-bottom:6px; color:#666;}
.tlist_w222 dd{ float:left; width:49%; color:#666; line-height:18px; background:url(/app_images/pingan/v20/zujian/general/loginBg.gif)  no-repeat; background-position:0 -154px; text-indent:12px;}
.tlist_w222 dd.btn{ margin-top:15px; background:none; text-indent:0;}
.toaServe_w240{ width:240px; margin:0 auto; border-top:1px dashed #f4c493; border-bottom:1px dashed #f4c493; background:#fef9f3; padding-bottom:14px;}
.toaServe_w240 dt{ padding:16px 0 6px  13px; font-weight:bold; color:#666;}
.toaServe_w240 dd{ line-height:18px; padding-left:8px;}
.toabtm_w250{background:url(/app_images/pingan/v20/zujian/general/loginBg3.gif) no-repeat; background-position:0 -40px; height:8px; width:250px; _font-size:0;  }

/*2012-07-05 信用卡入口187*/
.m_t5{margin-top:5px;}
.toabxfu_w187{ width:187px; background:url(/app_images/pingan/v20/zujian/general/Lbg1.gif) repeat-y; overflow:hidden;}
.toabxfu_w187 h2{background:url(/app_images/pingan/v20/zujian/general/loginBg1.gif) no-repeat; height:36px; line-height:36px; color:#666; font-size:12px; font-weight:bold; text-indent:10px; padding:0; margin:0; float:none; min-width:186px; width: auto !important;  _width:186px;}
.tlist_w172{ width:172px; margin:15px auto 0; padding-bottom:10px; overflow:hidden;}
.tlist_w172 dt{ padding-bottom:6px; color:#666;}
.tlist_w172 dd{ float:left; width:100%; color:#666; line-height:20px; font-family:"宋体"; background:url(/app_images/pingan/v20/zujian/general/loginBg.gif)  no-repeat; background-position:0 -154px; text-indent:12px;}
.tlist_w172 dd.btn{ margin-top:15px; background:none; text-indent:0px;}
.btn_red_w83h34,.btn_green_w83h34{ background:url(/app_images/pingan/v20/zujian/general/loginBg1.gif) no-repeat; width:83px; height:34px; display:inline-block; }
.btn_red_w83h34{ background-position: 0 -60px;}
.btn_green_w83h34{  background-position: 0 -99px;}
.ano_666{ color:#666; text-decoration:none;}
.ano_666:hover{ color:#e24800; text-decoration:underline;}
.toabtm_w187{background:url(/app_images/pingan/v20/zujian/general/loginBg1.gif) no-repeat; background-position:0 -40px; height:8px; width:187px; _font-size:0;  }
.aul_ef4a08{ color:#ef4a08; text-decoration:underline;}
.aul_ef4a08:hover{ text-decoration:none;}

/*add 2012-09-21*/
#logo_pa  { margin: 30px 12px 0 14px;}
#header #logo_general li.r{ float:right;}
.Linktar{ line-height:20px; height:20px; text-align:right;}	
.Pingan-select{ width:350px; height:25px; border:1px solid #ffd59b; position:relative; z-index:99999;  }
.Pingan-All{ height:23px; width:50px; margin:1px 0 1px 1px; background:#fef5e8 url(/app_images/pingan/v20/homepage/new/pic_sprites_update.gif) -80px -500px no-repeat; color:#666; font-size:12px; line-height:23px; float:left; padding-left:6px; cursor:pointer;}
.Pingan-SText{ border:none;border-left: 1px solid #ffdeb0;float:left; width:231px; height:25px; line-height:25px; color:#ABA9A9; font-size:12px; padding-left:7px;}
.Pingan-search{ font-size:14px; font-weight:bold; color:#fff; background:#fe8a33; border:1px solid #ff761f; height:25px; line-height:25px; width:53px; text-align:center; position:absolute; right:-1px; top:-1px;cursor:pointer;}
.pallThing{ width:57px; border:1px solid #ffd7a0; border-top:none; position:absolute; top:26px; left:-1px; display:none; }
.pallThing li{ width:50px; line-height:23px; height:23px; padding-left:7px; background:#fef5e8; font-size:12px; color:#666; cursor:pointer;}
.pallThing li.bg{ background:#ffdcac;}
